div.wb-info-window .hotel-stars {
	margin: 5px 10px 3px 0;
	display: inline-block;
}


/**********/

div.wb-info-window .hotel-class {
	font-size: 11px;
	font-weight: bold;
	color: #FFB900;
	padding: 3px 10px 3px 0;
	margin: 0;
}

/**********/

.custom-rate-check {
    text-align: center;
    color: #ffaf0d;
    font-weight: bold;
    font-size: 18px;
    padding: 10px;
}

#map_menu_center {
    top: 10px;
    right: 10px;
}


.wb_search_map_menu {
    display: inline-block;
    position: absolute;
}

.map_menu_link {

    border: 3px solid #ddd;
    background-color: #d70000;
    padding: 4px;
    border-radius: 15px;

    color: #fff;
    cursor: pointer;
    font-weight: bold;
}

#wb_search_map_container {
    position: relative;
}